<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" type="text/css" href="estilosEj1.css" />
        <title>Ejercicio 1 - Taller RIA</title>
    </head>
    <body>
        <nav class="head-tabs">
            <main class="container-tabs">
                <div class="tab">
                    <div class="title-tab">Lorem</div>
                    <button class="close-tab">x</button>
                </div>
                <div class="unselect-tab">
                    <div class="title-tab">Lorem</div>
                    <button class="close-tab">x</button>
                </div>
            </main>
            <footer></footer>
        </nav>
        <aside class="aside-servs">
            <p class="title">TeamChat</p>
            <input type="search" id="search" name="search" class="search-servs"/>
            <div class="container-hub">
                <p class="hub">Hubs</p>
                <button class="add-hub">+</button>
            </div>

            <div class="server">
                <div class="photo-server blue2"></div>
                <div class="name-server">La cueva</div>
                <div class="desc-server">El chat del grupo</div>
            </div>
            <div class="server">
                <div class="photo-server yellow"></div>
                <div class="name-server">The Elder Scrolls Online</div>
                <div class="desc-server">Hub oficial</div>
            </div>
            <div class="server">
                <div class="photo-server orange"></div>
                <div class="name-server">EVE Guild</div>
                <div class="desc-server">PM Leader for invite</div>
            </div>
            <div class="server">
                <div class="photo-server light-blue"></div>
                <div class="name-server">Across space & time</div>
                <div class="desc-server">El rincón de la música</div>
            </div>
            <div class="server">
                <div class="photo-server pink"></div>
                <div class="name-server">Radio Plaza</div>
                <div class="desc-server">Hub oficial</div>
            </div>
        </aside>
        <aside class="aside-channel">
            <div class="list-channels">
                <div class="canales section-channel"><p>Canales</p></div>
                <div class="canal-gral"><p>Canal general</p></div>
                <div class="content-channel">
                    <div class="usu-channel">
                        <div class="photo-usu-channel on"></div>
                        <div class="nom-usu-channel">Usuario</div>
                    </div>
                    <div class="usu-channel">
                        <div class="photo-usu-channel on"></div>
                        <div class="nom-usu-channel">Pepe2021</div>
                    </div>
                    <div class="usu-channel">
                        <div class="photo-usu-channel off"></div>
                        <div class="nom-usu-channel">Usuario silenciado</div>
                    </div>
                </div>
                <div class="section-channel">Canal secundario</div>
                <div class="section-channel">Tabletop</div>
                <div class="content-channel">
                    <div class="usu-channel">
                        <div class="photo-usu-channel on"></div>
                        <div class="nom-usu-channel">Otro usuario</div>
                    </div>
                    <div class="usu-channel">
                        <div class="photo-usu-channel on"></div>
                        <div class="nom-usu-channel">Gerardo</div>
                    </div>
                </div>
            </div>
        </aside>
        <main class="main-chat">
            <article class="message">
                <div class="photo red"></div>
                <div class="name">Otro usuario</div>
                <div class="text">
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit. Possimus, nam. Lorem, ipsum dolor sit amet
                    consectetur adipisicing elit.
                </div>
            </article>
            <article class="message">
                <div class="photo blue"></div>
                <div class="name">Pepe2021</div>
                <div class="text">Lorem, ipsum dolor.</div>
            </article>
            <article class="message">
                <div class="photo green"></div>
                <div class="name">Usuario</div>
                <div class="text">
                    Lorem ipsum dolor sit amet consectetur adipisicing.
                </div>
            </article>
            <article class="message">
                <div class="photo blue"></div>
                <div class="name">Pepe2021</div>
                <div class="text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione, unde eum voluptatum accusantium ea architecto deserunt repudiandae aperiam quaerat itaque, veniam, voluptatem vel. Voluptatem, corrupti.
                </div>
            </article>
            <article class="message">
                <div class="photo green"></div>
                <div class="name">Usuario</div>
                <div class="text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur, facilis.
                </div>
            </article>
            <article class="message">
                <div class="photo red"></div>
                <div class="name">Otro usuario</div>
                <div class="text">
                    Lorem ipsum dolor sit amet consectetur...
                </div>
            </article>
            <article class="message">
                <div class="photo green"></div>
                <div class="name">Usuario</div>
                <div class="text">
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptatum, nostrum? Incidunt soluta minima, esse alias temporibus ipsum, similique pariatur hic officiis dolore delectus dolores.
                </div>
            </article>
            <article class="message">
                <div class="photo blue"></div>
                <div class="name">Pepe2021</div>
                <div class="text">
                    Lorem ipsum dolor sit amet?????
                </div>
            </article>
            <article class="message">
                <div class="photo blue"></div>
                <div class="name">Pepe2021</div>
                <div class="text">
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Natus soluta amet minus suscipit!
                </div>
            </article>
            <article class="message">
                <div class="photo green"></div>
                <div class="name">Usuario</div>
                <div class="text">
                    ok
                </div>
            </article>
            <article class="message">
                <div class="photo blue"></div>
                <div class="name">Pepe2021</div>
                <div class="text">
                    XD
                </div>
            </article>
        </main>
        <aside class="aside-infoServ">
            <div class="info-ppal-server">
                <p class="title-infoServer">La cueva</p>
                <p class="text-infoServ">Servidor privado</p>
                <p class="sub-title">Mensaje de bienvenida al servidor</p>
            </div>
            <p class="text-infoServ">Codec: Speex Ultra-Wideband (32kHz)</p>
        </aside>
        <footer class="foot-infoUsu">
            <div class="user">
                <div class="photo-user blue"></div>
                <div class="name-user">Pepe2021</div>
                <div class="status-user connected">Disponible</div>
            </div>
        </footer>
        <footer class="foot-ingMsj">
            <input type="text" name="msj" id="msj" placeholder="Mensaje" class="input-msj" />
        </footer>
    </body>
</html>
